/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

@media (max-width: 991.98px) {
    body {
        padding:
          env(safe-area-inset-top)
          env(safe-area-inset-right)
          env(safe-area-inset-bottom)
          env(safe-area-inset-left);
      }
    #app {
        margin-top: 4rem;
    }
    .header {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        width: 100vw;
        border-bottom: 1px solid #ddd;
        padding-top: env(safe-area-inset-top);
        padding-left: env(safe-area-inset-left);
        padding-right: env(safe-area-inset-right);
    }
    .modal-content {
        padding-left: env(safe-area-inset-left); 
    }
    .modal-dialog__offcanvas--right .modal-content {
        padding-left: 0;
        padding-right: env(safe-area-inset-right);
    }
    .header__navbar {
        border-bottom: none;
    }
 }
 @media (min-width: 768px) and (max-width: 991.98px) {
  #app {
    margin-top: 5rem;
  }
}

@supports (-webkit-text-size-adjust:none) and (not (-ms-accelerator:true))
 and (not (-moz-appearance:none))
{
   svg {
     filter:none !important;
   }
}

.modal-open #trustbadge-container-98e3dadd90eb493088abdc5597a70810 {
  display: none;
 }


.category__description a {
  text-decoration: underline;
  color: #000;
}

.btn--sticky {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px;
  z-index: 1040;
  background: #fff;
}

@media (max-width: 991.98px) {
    .homeproductcarousel-delivery {
       display: flex;
       justify-content: center;
    }

    .homeproductcarousel-delivery .productdeliverytabs__label {
       justify-content: center;
    }
}

@media (max-width: 991.98px) {
    .minspirations_home:has(.btn-over-image) picture {
        margin-bottom: 7rem
    }

    .minspirations_home .btn-over-image {
        bottom: 0;
        transform: translateY(calc(100% + 1rem));
        max-width: 100%;
    }
}

.category-collection__description {
    position: absolute;
    bottom: 25px;
    background: #fff;
    width: 75%;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: .125rem;
    box-shadow: 0 .125rem .5rem hsl(0deg 0% 40% / 25%);
}


/*.menu__item--black_week .menu__item-header>a:after {
  content: none;
}
@media (min-width: 992px) {
  .menu__item--black_week .menu__item-header>a {
    padding-left: 2rem;
    padding-right: 2rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
  .menu__item--black_week .menu__item-header>a:after {
      content: "Black Weeks";
      background: #000;
      content: "Cyber Monday";
      background: linear-gradient(135deg, #002233 0%, #0b7ec7 45%, #0b7ec7 55%, #002233 100%);
      box-shadow: 0 .25rem 1rem rgb(0 0 0 / 25%);
      white-space: nowrap
  }
}

.product-flag--extra {
  background-color: #000 !important;
  background: linear-gradient(135deg, #002233 0%, #0b7ec7 45%, #0b7ec7 55%, #002233 100%) !important;
}*/
